set=UTF-8
Last-Modified: Thu, 17 Jul 2025 20:13:16 GMT
Expires: Sun, 15 Jul 2035 20:13:16 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>xdcc « plugins - torxchat.git - Unnamed repository; edit this file 'description' to name the repository.</title>
<meta name='generator' content='cgit 1.4.1'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/git-repos/cgit.css'/>
<link rel='alternate' title='Atom feed' href='http://soniex2.autistic.space/git-repos/torxchat.git/atom/plugins/xdcc?h=default' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/git-repos/'><img src='/git-repos/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/git-repos/'>index</a> : <a href='/git-repos/torxchat.git/'>torxchat.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='6b53f899ae143376d7774b742f2a437a28c85f13'/><select name='h' onchange='this.form.submit();'>
<option value='2812c94755b99ab2b3a959b89d605e2a41408a8d'>this commit</option>
<optgroup label='branches'><option value='branch-info'>branch-info</option>
<option value='default' selected='selected'>default</option>
<option value='fe-web'>fe-web</option>
<option value='feature/flexible-cert'>feature/flexible-cert</option>
<option value='feature/fork-branding'>feature/fork-branding</option>
<option value='feature/tls-srp'>feature/tls-srp</option>
<option value='feature/tor-i2p-dcc'>feature/tor-i2p-dcc</option>
<option value='fix-ub'>fix-ub</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Unnamed repository; edit this file 'description' to name the repository.</td><td class='sub right'>blog</td></tr></table>
<table class='tabs'><tr><td>
<a href='/git-repos/torxchat.git/'>summary</a> <a href='/git-repos/torxchat.git/refs/?id=6b53f899ae143376d7774b742f2a437a28c85f13'>refs</a> <a href='/git-repos/torxchat.git/log/plugins/xdcc'>log</a> <a class='active' href='/git-repos/torxchat.git/tree/plugins/xdcc?id=6b53f899ae143376d7774b742f2a437a28c85f13'>tree</a> <a href='/git-repos/torxchat.git/commit/plugins/xdcc?id=6b53f899ae143376d7774b742f2a437a28c85f13'>commit</a> <a href='/git-repos/torxchat.git/diff/plugins/xdcc?id=6b53f899ae143376d7774b742f2a437a28c85f13'>diff</a> <a href='/git-repos/torxchat.git/stats/plugins/xdcc'>stats</a></td><td class='form'><form class='right' method='get' action='/git-repos/torxchat.git/log/plugins/xdcc'>
<input type='hidden' name='id' value='6b53f899ae143376d7774b742f2a437a28c85f13'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/git-repos/torxchat.git/tree/?id=6b53f899ae143376d7774b742f2a437a28c85f13'>root</a>/<a href='/git-repos/torxchat.git/tree/plugins?id=6b53f899ae143376d7774b742f2a437a28c85f13'>plugins</a>/<a href='/git-repos/torxchat.git/tree/plugins/xdcc?id=6b53f899ae143376d7774b742f2a437a28c85f13'>xdcc</a></div><div class='content'><table summary='tree listing' class='list'>
<tr class='nohover'><th class='left'>Mode</th><th class='left'>Name</th><th class='right'>Size</th><th/></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob am' href='/git-repos/torxchat.git/tree/plugins/xdcc/Makefile.am?id=6b53f899ae143376d7774b742f2a437a28c85f13'>Makefile.am</a></td><td class='ls-size'>167</td><td><a class='button' href='/git-repos/torxchat.git/log/plugins/xdcc/Makefile.am?id=6b53f899ae143376d7774b742f2a437a28c85f13'>log</a> <a class='button' href='/git-repos/torxchat.git/stats/plugins/xdcc/Makefile.am'>stats</a> <a class='button' href='/git-repos/torxchat.git/plain/plugins/xdcc/Makefile.am?id=6b53f899ae143376d7774b742f2a437a28c85f13'>plain</a> <a class='button' href='/git-repos/torxchat.git/blame/plugins/xdcc/Makefile.am?id=6b53f899ae143376d7774b742f2a437a28c85f13'>blame</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob mak' href='/git-repos/torxchat.git/tree/plugins/xdcc/makefile.mak?id=6b53f899ae143376d7774b742f2a437a28c85f13'>makefile.mak</a></td><td class='ls-size'>370</td><td><a class='button' href='/git-repos/torxchat.git/log/plugins/xdcc/makefile.mak?id=6b53f899ae143376d7774b742f2a437a28c85f13'>log</a> <a class='button' href='/git-repos/torxchat.git/stats/plugins/xdcc/makefile.mak'>stats</a> <a class='button' href='/git-repos/torxchat.git/plain/plugins/xdcc/makefile.mak?id=6b53f899ae143376d7774b742f2a437a28c85f13'>plain</a> <a class='button' href='/git-repos/torxchat.git/blame/plugins/xdcc/makefile.mak?id=6b53f899ae143376d7774b742f2a437a28c85f13'>blame</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob c' href='/git-repos/torxchat.git/tree/plugins/xdcc/xdcc.c?id=6b53f899ae143376d7774b742f2a437a28c85f13'>xdcc.c</a></td><td class='ls-size'>6573</td><td><a class='button' href='/git-repos/torxchat.git/log/plugins/xdcc/xdcc.c?id=6b53f899ae143376d7774b742f2a437a28c85f13'>log</a> <a class='button' href='/git-repos/torxchat.git/stats/plugins/xdcc/xdcc.c'>stats</a> <a class='button' href='/git-repos/torxchat.git/plain/plugins/xdcc/xdcc.c?id=6b53f899ae143376d7774b742f2a437a28c85f13'>plain</a> <a class='button' href='/git-repos/torxchat.git/blame/plugins/xdcc/xdcc.c?id=6b53f899ae143376d7774b742f2a437a28c85f13'>blame</a></td></tr>
</table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-07-17 20:13:16 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
yword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span><span class="na">distributionBase</span><span class="o">=</span><span class="s">GRADLE_USER_HOME</span>
<span class="na">distributionPath</span><span class="o">=</span><span class="s">wrapper/dists</span>
<span class="na">distributionUrl</span><span class="o">=</span><span class="s">https</span><span class="se">\:</span><span class="s">//services.gradle.org/distributions/gradle-6.2.1-bin.zip</span>
<span class="na">zipStoreBase</span><span class="o">=</span><span class="s">GRADLE_USER_HOME</span>
<span class="na">zipStorePath</span><span class="o">=</span><span class="s">wrapper/dists</span>
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-07-17 20:13:16 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
